
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {


	.td-cartqty .row-qty .qty .qty-up, .td-cartqty .row-qty .qty .qty-down {
		right: 65px;
	}
    .edit-group li a {
    	padding: 5px 10px;
    }

	.footer-copyright{text-align:center;}
	
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.product-details-wrapper .qty-down {
		bottom: 0px;
	}
	.td-cartqty .row-qty input {
		width: 100%;
	}
	.td-cartqty .row-qty .qty .qty-up, .td-cartqty .row-qty .qty .qty-down {
		right: 0;
	}
	/* Table Shopping Cart and View Ordered */
	.cart .checkout-types li {
		text-align: center;
	}
	.tbl-title.visible-phone {
		font-size: 15px;
		display: block !important;
		margin-left: -15px;
		margin-bottom: 10px;
	}
	table#my-orders-table .tbl-title.visible-phone {margin-left: 0;display: inline-block;margin-right: 15px;margin-bottom: 0;}
	.sl-cell .hidden-phone {
		display: none;
	}
	.sl-cell div[class*="col-md-"] {
		float: left;
	}
	.choose-options2 {
		margin-bottom: 20px;
	}
	.edit-group {
		float: left;
		margin-left: 30px;
	}
	
	table.cart-table thead,table#my-orders-table thead{display:none;}
	table.cart-table tr,table#my-orders-table tr{display: block;margin: 0 0 20px;border-bottom: 2px solid #ddd;float: left;}
	table#my-orders-table tr{padding-bottom:20px;}
	table.cart-table tr.last, table#my-orders-table tr.last{margin: 0px;border-bottom: 0;}
	table.cart-table td,.data-table td.td-infopr{display: block;padding: 0px 0 15px 0;width: 100%;float: left;}
	table.cart-table td.td-image .product-item{width:168px;}
	table.cart-table .edit-group li {display: inline-block;}
	
	table#my-orders-table td {padding: 0px 0 5px 0;float: left;width: 100%;}
	
	.cms-hosoren-home3 .policy-block, 
	.cms-hosoren-home3 .polity-block-container .policy-block{
		text-align:center;
		margin-bottom:30px;
		    padding: 0;
	}
	.cms-hosoren-home3 .policy .policy-icon, .cms-hosoren-home3 .policy .policy-text{
		text-align:center;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	
	
	/*********** Col-form **********/
	.form-list .field, .form-list input.input-text, .form-list textarea, .form-list select, .form-list li.wide .input-box, .form-list li.wide input.input-text, .form-list li.wide textarea, .form-list li.wide select {max-width: 100%;}
	.account-login .col-sm-6{margin-bottom:20px;}
	.account-login .col-sm-6,
	.account-login .col-sm-6 .content{height:auto !important;}
	.col3-layout .col-left{width: 100%;}
	.col3-layout .block-layered-nav{width: auto;}
}

@media only screen and (max-width : 495px) {
	/** My Wishlist **/
	.my-wishlist p{text-align:left;}
	.my-wishlist #wishlist-table thead {display:none;}
	.my-wishlist #wishlist-table tr{border-bottom: 2px solid #ddd; margin-bottom: 20px;}
	.my-wishlist #wishlist-table tr.last {margin:0;}
	table#wishlist-table td {border: none !important;text-align: left !important;display: block;float: left;width: 100%;padding: 10px 0;}
	table#wishlist-table td.last{padding:0 0 15px;}
	.my-wishlist .price-box {text-align: left !important;display: block;width: 100%;float: left;}
	.my-wishlist .price-box .old-price {float: none;}
	.my-wishlist .btn-cart {margin: 0;}
	.my-wishlist .add-to-cart-alt {margin-bottom: 20px;}
	.my-wishlist .qty-input {display: inline-block;text-align: left;float: left;height: 42px;margin-right: 10px;}
	.my-wishlist .up-count, .my-wishlist .down-count,.my-wishlist .qty-input input[type="text"]{line-height:42px}
	form#wishlist-view-form .buttons-set button.button {float: none;margin: 5px auto;display: block;text-align: center;}
	
	/** Tags Form **/
	#product_tabs_tags_tabbed_contents .input-box, #product_tabs2_tags_tabbed_contents .input-box {width: 100% !important;float: left;margin: 0px 0 10px 0;display: block;}
	.product-view .box-tags .form-add input.input-text {width: 100% !important;}
	form#addTagForm button{width: 100%;}
	
	/** My Account Info **/
	.box-account.box-info .col2-set .col-1,
	.box-account.box-info .col2-set .col-2{width:100%;}
}
/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 640px) {
	.page-title {height:35px;}
	.page-title h1, .page-title h2 {
    font-size: 20px !important;
	}
}
/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 470px) {
	.mousetrap{display:none;}
	/* Checkout Page */
	.box-register p,
	.box-login  p  {
		padding: 20px;
		font-size: 18px;
	}


}
@media only screen and (max-width : 330px) {}
@media only screen and (max-width : 320px) {
	
}